name: Stabzauber
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: false
  sid: ability-stabzauber
  type: ritual
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: V2DKnguAguFSgkk4
_key: '!items!V2DKnguAguFSgkk4'
